Table of Contents

Class: LogReader | Twisted-0.19.0/twisted/python/logfile.py
--- | ---
Read from a log file.
Methods |
--- | ---
__init__ close readLines
| __init__
    __init__ ( self,  name )
| close
    close ( self )
| readLines
    readLines ( self )
### Read a list of lines from the log file. This doesn't returns all of the files lines - call it multiple times.

Table of Contents

This document was automatically generated on Sun Jul 14 19:53:11 2002 by HappyDoc version 2.0